body {
  color: black;
  background-color: white;
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 7.5pt;
  background: url("img/hintergrund_new.gif") repeat;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

small {
  font-size: 6.5pt;
}

h3 {
  font-size:10pt;
}

h2 {
  font-size:12pt;
}

h1 {
  font-size:14pt;
}

/********** header table **********/
table.header {
  width: 740px;
  text-align: center;
  border: none;
  border-collapse: collapse;
}

table.header td {
  border: none;
  padding: 0px;
}

table.header td.greybg {
  background-color: #666666;
  border: none;
}

table.header td.logobox {
  width: 271px;
  height: 59px;
  max-height: 59px;
  background-color: #666666;
  background-image: url(img/logo_bottom_notext.png);
  background-position: top left;
  background-repeat: no-repeat;
  text-align: right;
  vertical-align: bottom;
  color: white;
  font-size: 9px;
  white-space: nowrap;
}

table.header td.logobox div.countries {
  padding-right:10px;
  padding-bottom:3px;
}

table.header td.logobox a {
  color:white;
  margin: 0px;
  padding: 0px;
}

table.header td.adbox {
  width:469px;
  height:59px;
  background-color: #666666;
  text-align: right;
  vertical-align: middle;
  padding: 0px;
  margin: 0px;
  border: none;
}

/********** signup table **********/
table.signup {
  background-color: white;
  border-collapse: collapse;
  margin:10px
}

/* cascaded definitions for TH and TD within signup tables */
table.signup th {
  padding-top: 15px;
  padding-bottom: 5px;
  color: rgb(204, 0, 0);
  font-size: 9pt;
  font-weight: bold;
  text-align: left;
}
table.signup td {
  background-color: #e0e0e0;
  border:1px solid #a0a0a0;
  padding:4px
}

/********** fotolist table **********/
table.fotolist {
  background-color: white;
  border-collapse: collapse;
  margin:10px
}

/* cascaded definitions for TH and TD within signup tables */
table.fotolist th {
  border:1px solid #a0a0a0;
  background-color: #e0e0e0;
  font-weight: bold;
  text-align: left;
}
table.fotolist td {
  border:1px solid #a0a0a0;
  padding:2px
}


/********** album browser table **********/
table.albumbrowser {
  background-color: white;
  margin-left: auto;
  margin-right: auto;
  border-collapse: separate;
  border-spacing: 4px;
}

/* cascaded definitions for TD within browser tables */
table.albumbrowser td {
  background-color:#d0d0d0;
  width:164px;
  max-width:164px;
  max-height:165px;
  text-align:center;
  border:1px #808080 solid;
  margin:2px;
  padding-bottom:5px;
  vertical-align:bottom;
}


/********** foto viewer table **********/
div.fotoviewer {
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  text-align: center;
  background-color: #d0d0d0;
  padding: 5px;
  border: 1px solid #a0a0a0;
}

table.fotocaptions {
}

table.fotocaptions td {
  font-size: 7.5pt;
}

img.lowres {
  margin: 10px;
  border: 1px solid #808080;
}

div.download {
  display: none;
  margin-left: auto;
  margin-right: auto;
  width: 400px;
  margin-bottom: 10px;
  padding-top: 3px;
  padding-bottom: 3px;
  background-color: #e0e0e0;
  border: 1px solid #a0a0a0;
  font-size: 7.5pt;
}

div.download table td {         /* doppelt kaskadiert */
  font-size: 7.5pt;
}

div.fotoinfo {
  margin-left:auto;
  margin-right:auto;
  margin-bottom:10px;
  width:400px;
  background-color:#f0f0f0;
  border:1px solid #808080;
}

div.fotoinfo table {
  border-collapse: collapse;
}

div.fotoinfo table td,
div.fotoinfo table th {         /* doppelt kaskadiert */
  font-size: 7.5pt;
  vertical-align: top;
  border-bottom: #a0a0a0 dotted 1px;
}

/********** search_fotoinfo table **********/
table.search_fotoinfo {
  background-color: white;
  border-collapse: collapse;
  border-spacing: 0px;
  margin-top:5px;
  margin-bottom:5px;
}

/* cascaded definitions for TD within browser tables */
table.search_fotoinfo td {
  padding-right:5px;
  padding-bottom:0px;
  border-top:1px dotted #a0a0a0;
  border-bottom:1px dotted #a0a0a0;
  vertical-align:top;
}


/********** labeller table **********/
table.labeller {
  background-color: white;
  border-collapse: collapse;
  margin:0px
}

/* cascaded definitions for TH and TD within signup tables */
table.labeller th {
  background-color: #f0f0f0;
  font-weight: bold;
  text-align: left;
  vertical-align:top;
  border:1px solid #a0a0a0;
  padding:4px
}
table.labeller th.rightopen {
  border-right: none;
}
table.labeller td {
  background-color: #f0f0f0;
  border:1px solid #a0a0a0;
  padding:4px
}
table.labeller td.leftopen {
  border-left: none;
}
table.labeller td.buttons {
  padding-top:15px;
  padding-bottom:10px;
}



input {
  border-color:#a0a0a0;         /* if element has a border (e.g., text box) let it have this color */
  border-width:1px;
}


/********** feedback and error classes **********/
p.feedback {
  color: green;
  font-weight: bold;
  background-color: rgb(220,255,220);
  border-style: solid; 
  border-width:1px; 
  border-color: green;
  padding: 5px;
  margin: 15px 0px;
}

p.error {
  color: red;
  font-weight: bold;
  background-color: rgb(255,220,220);
  border-style: solid; 
  border-width:1px; 
  border-color: red;
  padding: 5px;
  margin: 15px 0px;
}

p.warning {
  color: black;
  /* font-weight: bold; */
  background-color: #ffffcc;
  border-style: solid; 
  border-width:1px; 
  border-color: #dddb54;
  padding: 5px;
  margin: 15px 0px;
}


/********** hintbox for FREE/EUR indicators with subclasses **********/
div.hintbox {
  border:1px solid #a0a0a0;
  background-color:#e0e0e0;
  padding-left:6px;
  padding-right:6px;
  font-weight:bold;
  cursor:help;
}

div.hintbox.free {
  color:green;
}

div.hintbox.free2 {
  color:blue;
}

div.hintbox.paid {
  color:red;
}

td.naviline {
  background-color: #666666;
  color: white;
  font-size: 7.5pt;
}

div.statline {
  background-color: white;
  color: black;
  /* font-size: 7.5pt; */
  padding-left:4px;
  margin-top:4px;
  margin-bottom:6px;
}

input.login {
  color: #E1E1E1;
  font-size:7.5pt;
  margin:1px;
  padding:0px;
  border-style: solid;
  border-width: 1px;
  border-color: #6F6F6F;
  color: #7F7F7F;
}

.outerfooter {
  background-color:white;
  margin-top: 10px;
  margin-left: 0px;
  margin-right: 0px;
  border:solid 1px #e0e0e0;
  padding:3px;
}

.innerfooter {
  background-color:#e0e0e0;
  padding:2px;
  text-align:center;
}

/* old stuff follows... PLEASE CLEANUP!! */

.input {
	color: #E1E1E1;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:7.5pt;
}

.submit {
	color: #000000;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:7.5pt;
}

a:link {
	color: #CD0000;
	text-decoration: none;
}

a:visited {
	color: #CD0000;
	text-decoration: none;
}
a:hover {
	color: #CD0000;
	text-decoration: underline;
}
a:active {
	color: #CD0000;
	text-decoration: underline;
}

a.weiss:link {
	color:#FFFFFF;
	text-decoration:none;
}
a.weiss:visited {
	color:#FFFFFF;
	text-decoration:none;
}
a.weiss:hover {
	color:#FFFFFF;
	text-decoration:underline;
}
a.weiss:active {
	color:#FFFFFF;
	text-decoration:underline;
}

.bodytable {
	background-color: #FFFFFF;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
        font-family: Verdana,Arial,Helvetica,sans-serif;
        font-size: 7.5pt;
}

.txtweiss {
	color: #FFFFFF;
}
.txtschwarz {
	color: #000000;
}
.txtrot {
	color: #CD0000;
}

.lightgreybackground {
	background-color:#E1E1E1;
}

.darkgreybackground {
	background-color:#666666;
}

.yellowbackground {
  background-color:#F9F1A0;
}

.pinkbackground {
  background-color:#FBCCD2;
}

.greybody {
  color:#000000;
  background-color:#d2d2d2;
  padding:2px;
} 

.teaserbody {
  background: url("img/hintergrund_teaser.gif") repeat;
  margin-left:0; margin-right:0; margin-top:0; margin-bottom:0;
}


.copyright { color:#000000; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt; margin-top:0px; margin-bottom:0px; }
a.copyright:link { color:#CD0000; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt; text-decoration:none; }
a.copyright:visited { color:#CD0000; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt; text-decoration:none; }
a.copyright:hover { color:#CD0000; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt; text-decoration:none; }
a.copyright:active { color:#CD0000; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt; text-decoration:none; }

.copyrightbox {
  padding:3px;
  background-color:#FFFFFF;
  border-style:solid;
  border-width:1px;
  border-color:#E1E1E1;
}

.borderteaser { padding:3px; }

.terminbox {
	color: #000000;
	background-color: #FFFFFF;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 7.5pt;
	border-width: 1px;
	border-style: solid;
	border-color: #B2B2B2;
	border-collapse: collapse;
}

.terminhead {
	padding-left: 4px;
	height: 16pt;
	min-height: 16pt;
	max-height: 16pt;
	vertical-align: middle;
	overflow: hidden;
	color: #000000;
	background-color: #EBEBEB;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size:7.5pt;
	border-width: 1px;
	border-style: solid;
	border-color: #B2B2B2;
}

.loginhead {
	padding-left: 4px;
	height: 16pt;
	min-height: 16pt;
	max-height: 16pt;
	vertical-align: middle;
	overflow: hidden;
	color: #000000;
	background-color: #13276C;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size:7.5pt;
	border-width: 1px;
	border-style:solid;
	border-color: #B2B2B2;
}

.txtklein {
	font-size: 7.5pt;
}
.terminbody {
	color: #000000;
	background-color: #FFFFFF;
	padding: 2px;
	font-size: 8pt;
        line-height: 120%;
}

.greybox {
        color:#000000; background-color:#d2d2d2;
        font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt;
        border-width:1px; border-style:solid; border-color:#999999 ; border-collapse:collapse;
}
.greyhead {
        padding-left:4px;
        height:16pt; min-height:16pt; max-height:16pt;
        vertical-align:middle;
        overflow:hidden;
        color:#000000; background-color:#b5b5b5;
        font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt;
        border-width:1px; border-style:solid;
        border-color:#999999;
}

/*
p.feedback {
  color: green;
  font-weight: bold;
  background-color: rgb(220,255,220);
  border-style: solid; 
  border-width:1px; 
  border-color: green;
  padding: 3px;
}

p.error {
  color: red;
  font-weight: bold;
  background-color: rgb(255,220,220);
  border-style: solid; 
  border-width:1px; 
  border-color: red;
  padding: 3px;
}


.head { color:#000000; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:16pt; font-weight:bold; font-style:italic; }
.userinfo { color:#000000; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt; }
.usersmall { color:#000000; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt; }
.usersmall_w { color:#ffffff; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt; }
.usertiny { color:#000000; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt; }
.usernormal { color:#000000; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt; }
.debug {
  color:#800000;
  font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt; 
}
.caption {
  color:#000000;
  font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt; 
  margin-top:0px; margin-bottom:0px;
}
.nav { color:#000000; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt; text-decoration:none; }
a.nav:link { color:#CD0000; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt; text-decoration:none; }
a.nav:visited { color:#CD0000; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt; text-decoration:none; }
a.nav:hover { color:#CD0000; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt; text-decoration:none; }
a.nav:active { color:#FF0000; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt; text-decoration:none; }
.navsmallact { color:#000000; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt; text-decoration:none; }
.navsmall { color:#000000; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt; text-decoration:none; }
a.navsmall:link { color:#CD0000; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt; text-decoration:none; }
a.navsmall:visited { color:#CD0000; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt; text-decoration:none; }
a.navsmall:hover { color:#CD0000; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt; text-decoration:none; }
a.navsmall:active { color:#FF0000; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt; text-decoration:none; }
.usermenu { color:#000000; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt; text-decoration:none; }
a.usermenu:link { color:#000000; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt; text-decoration:underline; }
a.usermenu:visited { color:#000000; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt; text-decoration:underline; }
a.usermenu:hover { color:#FF0000; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt; text-decoration:underline; }
a.usermenu:active { color:#FF0000; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt; text-decoration:underline; }

.photographermenu {
  color:#000000;
  font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt;  font-weight:bold; 
  text-decoration:none;
}
a.photographermenu:link {
  color:#000000;
  font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt;  font-weight:bold; 
  text-decoration:underline;
}
a.photographermenu:visited {
  color:#000000;
  font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt;  font-weight:bold; 
  text-decoration:underline;
}
a.photographermenu:hover {
  color:#FF0000; 
  font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt;  font-weight:bold; 
  text-decoration:underline;
}
a.photographermenu:active {
  color:#FF0000; 
  font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt;  font-weight:bold; 
  text-decoration:underline;
}
.adminmenu {
  color:#000000;
  font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt;  font-weight:bold; 
  text-decoration:none;
}
a.adminmenu:link {
  color:#000000;
  font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt;  font-weight:bold; 
  text-decoration:underline;
}
a.adminmenu:visited {
  color:#000000;
  font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt;  font-weight:bold; 
  text-decoration:underline;
}
a.adminmenu:hover {
  color:#FF0000; 
  font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt;  font-weight:bold; 
  text-decoration:underline;
}
a.adminmenu:active {
  color:#FF0000; 
  font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt;  font-weight:bold; 
  text-decoration:underline;
}
a.menu:link { color:#CD0000; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt; text-decoration:none; }
a.menu:visited { color:#CD0000; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt; text-decoration:none; }
a.menu:hover { color:#CD0000; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt; text-decoration:underline; }
a.menu:active { color:#CD0000; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt; text-decoration:underline; }

a.textlink:link { color:#CD0000; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt; text-decoration:none; }
a.textlink:visited { color:#CD0000; font-family:Verdana,Arial,Helvetica,sans-serif;  text-decoration:none; }
a.textlink:hover { color:#CD0000; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt; text-decoration:underline; }
a.textlink:active { color:#CD0000; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt; text-decoration:underline; }

.breadcrumb { color:#000000; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt; text-decoration:none; }
a.breadcrumb:link { color:#CD0000; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt; text-decoration:none; }
a.breadcrumb:visited { color:#CD0000; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt; text-decoration:none; }
a.breadcrumb:hover { color:#CD0000; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt; text-decoration:underline; }
a.breadcrumb:active { color:#CD0000; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt; text-decoration:underline; }


.vspacer { margin-top:6px; margin-bottom:6px; }

.borderthumb { padding:10px; }
.borderdetail { padding:20px; }
.teaserruler {
  color:#D2D2D2; height:1px;
}
.contactbody {
  background:url("img/hintergrund_teaser.gif") repeat;
  margin-left:0; margin-right:0; margin-top:0; margin-bottom:0;
}
.imgkey { font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt; }
.imgval { font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt;  font-weight:bold; }

.whitebox {
color:#000000; background-color:#ffffff;
font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt;
border-width:1px; border-style:solid; border-color:#E0E0E0 ; border-collapse:collapse;
}
.whitehead {
padding-left:4px;
height:16pt; min-height:16pt; max-height:16pt;
vertical-align:middle;
overflow:hidden;
color:#000000; background-color:#d2d2d2;
font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt;
border-width:1px; border-style:solid;
border-color:#E0E0E0;
}
.whitebody {
color:#000000; background-color:#ffffff;
padding:2px;
font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt;
} 
.lightgreybox {
color:#000000; background-color:#E0E0E0;
font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt;
border-width:1px; border-style:solid; border-color:#E0E0E0 ; border-collapse:collapse;
}
.lightgreyhead {
padding-left:4px;
height:16pt; min-height:16pt; max-height:16pt;
vertical-align:middle;
overflow:hidden;
color:#000000; background-color:#E0E0E0;
font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt;
border-width:1px; border-style:solid;
border-color:#E0E0E0;
}
.lightgreybody {
color:#000000; background-color:#E0E0E0;
padding:2px;
font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt;
} 
.redbox {
color:#000000; background-color:#e2c0c0;
font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt;
border-width:1px; border-style:solid; border-color:#bf7373 ; border-collapse:collapse;
}
.redhead {
padding-left:4px;
height:16pt; min-height:16pt; max-height:16pt;
vertical-align:middle;
overflow:hidden;
color:#000000; background-color:#d09a9a;
font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt;
border-width:1px; border-style:solid;
border-color:#bf7373;
}
.redbody {
color:#000000; background-color:#e2c0c0;
padding:2px;
font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt;
} 
.brownbox {
color:#000000; background-color:#d0bf9a;
font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt;
border-width:1px; border-style:solid; border-color:#bfa773 ; border-collapse:collapse;
}
.brownhead {
padding-left:4px;
height:16pt; min-height:16pt; max-height:16pt;
vertical-align:middle;
overflow:hidden;
color:#000000; background-color:#d0bf9a;
font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt;
border-width:1px; border-style:solid;
border-color:#bfa773;
}
.brownbody {
color:#000000; background-color:#d0bf9a;
padding:2px;
font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt;
} 
.greenbox {
color:#000000; background-color:#c0e2c0;
font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt;
border-width:1px; border-style:solid; border-color:#73bf73 ; border-collapse:collapse;
}
.greenhead {
padding-left:4px;
height:16pt; min-height:16pt; max-height:16pt;
vertical-align:middle;
overflow:hidden;
color:#000000; background-color:#9ad09a;
font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt;
border-width:1px; border-style:solid;
border-color:#73bf73;
}
.greenbody {
color:#000000; background-color:#c0e2c0;
padding:2px;
font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt;
} 
.bluebox {
color:#000000; background-color:#c0d4e2;
font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt;
border-width:1px; border-style:solid; border-color:#739fbf ; border-collapse:collapse;
}
.bluehead {
padding-left:4px;
height:16pt; min-height:16pt; max-height:16pt;
vertical-align:middle;
overflow:hidden;
color:#000000; background-color:#9abad0;
font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt;
border-width:1px; border-style:solid;
border-color:#739fbf;
}
.bluebody {
color:#000000; background-color:#c0d4e2;
padding:2px;
font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt;
} 
.violetbox {
color:#000000; background-color:#d6c0e2;
font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt;
border-width:1px; border-style:solid; border-color:#a473bf ; border-collapse:collapse;
}
.violethead {
padding-left:4px;
height:16pt; min-height:16pt; max-height:16pt;
vertical-align:middle;
overflow:hidden;
color:#000000; background-color:#bd9ad0;
font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt;
border-width:1px; border-style:solid;
border-color:#a473bf;
}
.violetbody {
color:#000000; background-color:#d6c0e2;
padding:2px;
font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt;
} 
 

.markphotographer { 
  background-color:#c0d4e2;
  border-width: 1; border-color: #739fbf; border-style: solid;
}

.markadmin { 
  background-color:#e2c0c0;
  border-width: 1; border-color: #bf7373; border-style: solid;
}

.markinactive { 
  background-color:#e2c0c0;
  border-width: 1; border-color: #bf7373; border-style: solid;
}

.markuser { 
  background-color:#d2d2d2;
  border-width: 1; border-color: #999999; border-style: solid;
}

.rowhead { 
  background-color:#999999;
  padding:2px;
  font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt; font-weight:bold; 
  border-width: 1; border-color: #999999; border-style: solid;
}
.rowhi { 
  background-color:#ffffff;
  padding:2px;
  font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt;
  border-width: 1; border-color: #999999; border-style: solid;
}
.rowlo { 
  background-color:#d2d2d2;
  padding:2px;
  font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt;
  border-width: 1; border-color: #999999; border-style: solid;
}

.huge { 
  color:#000000
  font-family:Verdana,Arial,Helvetica,sans-serif; font-size:16pt; font-weight:bold; 
}

.good { 
  background-color:#7ce076;
  padding:2px;
  font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt;
  border-width: 1; border-color: #549951; border-style: solid;
}

.bad { 
  background-color:#db7676;
  padding:2px;
  font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt;
  border-width: 1; border-color: #995252; border-style: solid;
}


.pageheadline {
  color:#003060;
  font-family:Verdana,Arial,Helvetica,sans-serif; font-size:10pt; font-weight:bold;
  margin-top:0px; margin-bottom:0px;
}
.userhead {
  color:#003060;
  font-family:Verdana,Arial,Helvetica,sans-serif; font-size:10pt;  font-weight:bold; 
  margin-top:0px; margin-bottom:10px;
}
.userbig {
  color:#003060;
  font-family:Verdana,Arial,Helvetica,sans-serif; font-size:10pt;  font-weight:bold; 
  margin-top:0px; margin-bottom:10px;
}
.menugreybody {
color:#ffffff; background-color:#666666;
font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt;;
padding:0px;
}  

.menugrey { color:#FFFFFF; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt; text-decoration:none; }
a.menugrey:link { color:#FFFFFF; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt; text-decoration:none; }
a.menugrey:visited { color:#FFFFFF; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt; text-decoration:none; }
a.menugrey:hover { color:#CD0000; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt; text-decoration:none; }
a.menugrey:active { color:#CD0000; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt; text-decoration:none; }

.red          { color:#CD0000; font-size:7.5pt; text-decoration:none; }
a.red:link,a.red:visited { color:#CD0000; font-size:7.5pt; text-decoration:none; }
a.red:hover,a.red:active { color:#CD0000; font-size:7.5pt; text-decoration:underline; }

.restricted { color:#CD0000; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:7.5pt; font-weight:bold; }

.pinkbackground {
  background-color:#FBCCD2;
  margin:2px;
  padding-left:3px;
  padding-top:2px;
  padding-right:3px;
  padding-bottom:2px;
}

.bluebackground {
  background-color:#E1E1E1;
  margin:2px;
  padding-left:3px;
  padding-top:2px;
  padding-right:3px;
  padding-bottom:2px;
}

.yellowbackground {
  background-color:#F9F1A0;
  margin:2px;
  padding-left:3px;
  padding-top:2px;
  padding-right:3px;
  padding-bottom:2px;
}
.lightgreybackground {
  background-color:#EBEBEB;
  margin:2px;
  padding-left:3px;
  padding-top:2px;
  padding-right:3px;
  padding-bottom:2px;
}
*/